<?php
include('../db_conx.php');

// now we will get the link...
$user_view_id = $_GET['userID'];


$sql_trans_update = "UPDATE confidential_table SET loan_active = '0' WHERE id = '$user_view_id' ";

$query_trans_update = $db_conx->query($sql_trans_update);

if ($query_trans_update) {

    echo "Success";
    header('location:../../principal/loan_transfer_code.php?WithdrawStat=true&userID=' . $user_view_id);
} else {
    echo "failed";
}
